Bug 82160 - Firstboot fails
Summary: Firstboot fails
Status: CLOSED DUPLICATE of bug 82061
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firstboot   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 15:06 UTC by Jos Vos
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2003-01-18 15:06:36 UTC
Description of problem:
Firstboot causes a Python traceback, something about a problem with a date and
time module. After that, it continues (without showing the first page of the
firstboot session).

Comment 1 Milan Kerslager 2003-01-18 17:22:44 UTC
Confirmed. My locale is cs_CZ.UTF-8.

Comment 2 Brent Fox 2003-01-18 17:43:48 UTC

*** This bug has been marked as a duplicate of 82061 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:51:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.